/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 36pt 'Century Gothic';
	color           : #ffffff;
	text-align      : center;
	}
.cc02               { /* Common */
	clip            : rect(0.00pt,76.50pt,17.25pt,0.00pt);
	}
.cc03               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc04               { /* Common */
	font            : 14pt 'Bookman Old Style', Times, Georgia, serif;
	color           : #ffffff;
	text-align      : center;
	}
span#e60            { /* index076039.jpg */
	background      : transparent url(index076039.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 768.00pt;
	height          : 211.50pt;
	}
div#e59             { /* <DIV>Ford<BR>  \Truck</D... */
	position        : absolute;
	left            : 546.75pt;
	top             :  35.25pt;
	width           : 156.00pt;
	height          : 138.00pt;
	}
span#e58            { /* perogielogo56.jpg */
	background      : transparent url(perogielogo56.jpg) no-repeat top left;
	position        : absolute;
	left            :  75.00pt;
	top             :  29.25pt;
	width           : 454.50pt;
	height          : 163.50pt;
	}
span#e57            { /* index076038.gif */
	background      : transparent url(index076038.gif) no-repeat top left;
	position        : absolute;
	left            : 152.25pt;
	top             :  11.25pt;
	width           :  76.50pt;
	height          :  17.25pt;
	}
span#e56            { /* index076038.gif */
	background      : transparent url(index076038.gif) no-repeat top left;
	position        : absolute;
	left            : 229.50pt;
	top             :  11.25pt;
	width           :  76.50pt;
	height          :  17.25pt;
	}
span#e55            { /* index076038.gif */
	background      : transparent url(index076038.gif) no-repeat top left;
	position        : absolute;
	left            :  75.00pt;
	top             :  11.25pt;
	width           :  76.50pt;
	height          :  17.25pt;
	}
img#e54             { /* index076037.jpg */
	position        : absolute;
	left            :  74.25pt;
	top             :  10.50pt;
	width           :  76.50pt;
	height          :  17.25pt;
	}
img#e53             { /* index076036.jpg */
	position        : absolute;
	left            : 152.25pt;
	top             :  10.50pt;
	width           :  76.50pt;
	height          :  17.25pt;
	}
img#e52             { /* index076035.jpg */
	position        : absolute;
	left            : 230.25pt;
	top             :  10.50pt;
	width           :  76.50pt;
	height          :  17.25pt;
	}
span#e51            { /* index076034.gif */
	background      : transparent url(index076034.gif) no-repeat top left;
	position        : absolute;
	left            :  33.75pt;
	top             : 255.75pt;
	width           : 138.00pt;
	height          :  89.25pt;
	}
div#e50             { /* 1960 Light Duty\ \Under ... */
	position        : absolute;
	left            :  36.75pt;
	top             : 263.25pt;
	width           : 134.25pt;
	height          :  51.75pt;
	}
img#e49             { /* index076001.jpg */
	position        : absolute;
	left            :  55.50pt;
	top             : 317.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e48            { /* index076032.gif */
	background      : transparent url(index076032.gif) no-repeat top left;
	position        : absolute;
	left            : 172.50pt;
	top             : 255.75pt;
	width           : 138.00pt;
	height          :  89.25pt;
	}
div#e47             { /* 1960 Light Duty\ \Firewa... */
	position        : absolute;
	left            : 175.50pt;
	top             : 263.25pt;
	width           : 134.25pt;
	height          :  51.75pt;
	}
img#e46             { /* index076001.jpg */
	position        : absolute;
	left            : 194.25pt;
	top             : 317.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e45            { /* index076030.gif */
	background      : transparent url(index076030.gif) no-repeat top left;
	position        : absolute;
	left            : 311.25pt;
	top             : 255.75pt;
	width           : 138.00pt;
	height          :  89.25pt;
	}
div#e44             { /* 1960 Light Duty\ \Engine... */
	position        : absolute;
	left            : 314.25pt;
	top             : 263.25pt;
	width           : 134.25pt;
	height          :  51.75pt;
	}
img#e43             { /* index076001.jpg */
	position        : absolute;
	left            : 333.00pt;
	top             : 317.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e42            { /* index076028.gif */
	background      : transparent url(index076028.gif) no-repeat top left;
	position        : absolute;
	left            : 450.00pt;
	top             : 255.75pt;
	width           : 138.00pt;
	height          :  89.25pt;
	}
div#e41             { /* 1960 Firewall to Headlam... */
	position        : absolute;
	left            : 453.00pt;
	top             : 263.25pt;
	width           : 134.25pt;
	height          :  51.75pt;
	}
img#e40             { /* index076001.jpg */
	position        : absolute;
	left            : 471.75pt;
	top             : 317.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e39            { /* index076026.gif */
	background      : transparent url(index076026.gif) no-repeat top left;
	position        : absolute;
	left            : 588.75pt;
	top             : 255.75pt;
	width           : 138.00pt;
	height          :  89.25pt;
	}
div#e38             { /* 1960 Headllight\ \Extens... */
	position        : absolute;
	left            : 591.75pt;
	top             : 263.25pt;
	width           : 134.25pt;
	height          :  51.75pt;
	}
img#e37             { /* index076001.jpg */
	position        : absolute;
	left            : 610.50pt;
	top             : 317.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e36            { /* index076024.gif */
	background      : transparent url(index076024.gif) no-repeat top left;
	position        : absolute;
	left            :  33.75pt;
	top             : 345.75pt;
	width           : 138.00pt;
	height          :  89.25pt;
	}
div#e35             { /* 1960 Generator\ \Cross O... */
	position        : absolute;
	left            :  36.75pt;
	top             : 353.25pt;
	width           : 134.25pt;
	height          :  51.75pt;
	}
img#e34             { /* index076001.jpg */
	position        : absolute;
	left            :  55.50pt;
	top             : 407.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e33            { /* index076022.gif */
	background      : transparent url(index076022.gif) no-repeat top left;
	position        : absolute;
	left            : 172.50pt;
	top             : 345.75pt;
	width           : 138.00pt;
	height          :  89.25pt;
	}
div#e32             { /* 1960 Light Duty\ \Tailli... */
	position        : absolute;
	left            : 175.50pt;
	top             : 353.25pt;
	width           : 134.25pt;
	height          :  51.75pt;
	}
img#e31             { /* index076001.jpg */
	position        : absolute;
	left            : 194.25pt;
	top             : 407.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e30            { /* index076020.gif */
	background      : transparent url(index076020.gif) no-repeat top left;
	position        : absolute;
	left            : 311.25pt;
	top             : 345.75pt;
	width           : 138.00pt;
	height          :  89.25pt;
	}
div#e29             { /* 1960 Taillight\ \Cross O... */
	position        : absolute;
	left            : 314.25pt;
	top             : 353.25pt;
	width           : 134.25pt;
	height          :  51.75pt;
	}
img#e28             { /* index076001.jpg */
	position        : absolute;
	left            : 333.00pt;
	top             : 407.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e27            { /* index076018.gif */
	background      : transparent url(index076018.gif) no-repeat top left;
	position        : absolute;
	left            : 450.00pt;
	top             : 345.75pt;
	width           : 138.00pt;
	height          :  89.25pt;
	}
div#e26             { /* 1960 Heater Sw to\ \Moto... */
	position        : absolute;
	left            : 453.00pt;
	top             : 353.25pt;
	width           : 134.25pt;
	height          :  51.75pt;
	}
img#e25             { /* index076001.jpg */
	position        : absolute;
	left            : 471.75pt;
	top             : 407.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e24            { /* index076016.gif */
	background      : transparent url(index076016.gif) no-repeat top left;
	position        : absolute;
	left            : 588.75pt;
	top             : 345.75pt;
	width           : 138.00pt;
	height          :  89.25pt;
	}
div#e23             { /* 1960 Cab Light Socket Pi... */
	position        : absolute;
	left            : 591.75pt;
	top             : 353.25pt;
	width           : 134.25pt;
	height          :  51.75pt;
	}
img#e22             { /* index076001.jpg */
	position        : absolute;
	left            : 610.50pt;
	top             : 407.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e21            { /* index076014.gif */
	background      : transparent url(index076014.gif) no-repeat top left;
	position        : absolute;
	left            :  33.75pt;
	top             : 435.75pt;
	width           : 138.00pt;
	height          :  89.25pt;
	}
div#e20             { /* 1960 Light Duty\ \Horn E... */
	position        : absolute;
	left            :  36.75pt;
	top             : 443.25pt;
	width           : 134.25pt;
	height          :  51.75pt;
	}
img#e19             { /* index076001.jpg */
	position        : absolute;
	left            :  55.50pt;
	top             : 497.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e18            { /* index076012.gif */
	background      : transparent url(index076012.gif) no-repeat top left;
	position        : absolute;
	left            : 172.50pt;
	top             : 435.75pt;
	width           : 138.00pt;
	height          :  89.25pt;
	}
div#e17             { /* 1960 Light Duty\ \Fuel S... */
	position        : absolute;
	left            : 175.50pt;
	top             : 443.25pt;
	width           : 134.25pt;
	height          :  51.75pt;
	}
img#e16             { /* index076001.jpg */
	position        : absolute;
	left            : 194.25pt;
	top             : 497.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e15            { /* index076010.gif */
	background      : transparent url(index076010.gif) no-repeat top left;
	position        : absolute;
	left            : 311.25pt;
	top             : 435.75pt;
	width           : 138.00pt;
	height          :  89.25pt;
	}
div#e14             { /* 1961-63 Taillamp\ \Exten... */
	position        : absolute;
	left            : 314.25pt;
	top             : 443.25pt;
	width           : 134.25pt;
	height          :  51.75pt;
	}
img#e13             { /* index076001.jpg */
	position        : absolute;
	left            : 333.00pt;
	top             : 497.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e12            { /* index076008.gif */
	background      : transparent url(index076008.gif) no-repeat top left;
	position        : absolute;
	left            : 450.00pt;
	top             : 435.75pt;
	width           : 138.00pt;
	height          :  89.25pt;
	}
div#e11             { /* 1965 Alt to\ \Voltage Re... */
	position        : absolute;
	left            : 453.00pt;
	top             : 443.25pt;
	width           : 134.25pt;
	height          :  51.75pt;
	}
img#e10             { /* index076001.jpg */
	position        : absolute;
	left            : 471.75pt;
	top             : 497.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e9             { /* index076006.gif */
	background      : transparent url(index076006.gif) no-repeat top left;
	position        : absolute;
	left            : 588.75pt;
	top             : 435.75pt;
	width           : 138.00pt;
	height          :  89.25pt;
	}
div#e8              { /* 1965 Dash Panel\ \to Eng... */
	position        : absolute;
	left            : 591.75pt;
	top             : 443.25pt;
	width           : 134.25pt;
	height          :  51.75pt;
	}
img#e7              { /* index076001.jpg */
	position        : absolute;
	left            : 610.50pt;
	top             : 497.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e6             { /* index076004.gif */
	background      : transparent url(index076004.gif) no-repeat top left;
	position        : absolute;
	left            : 250.50pt;
	top             : 525.75pt;
	width           : 138.00pt;
	height          :  89.25pt;
	}
div#e5              { /* 1965-66\ \Taillight\ \$6... */
	position        : absolute;
	left            : 253.50pt;
	top             : 533.25pt;
	width           : 134.25pt;
	height          :  51.75pt;
	}
img#e4              { /* index076001.jpg */
	position        : absolute;
	left            : 272.25pt;
	top             : 587.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e3             { /* index076002.gif */
	background      : transparent url(index076002.gif) no-repeat top left;
	position        : absolute;
	left            : 389.25pt;
	top             : 525.75pt;
	width           : 138.00pt;
	height          :  89.25pt;
	}
div#e2              { /* 1965-66\ \Headlamp\ \$15... */
	position        : absolute;
	left            : 392.25pt;
	top             : 533.25pt;
	width           : 134.25pt;
	height          :  51.75pt;
	}
img#e1              { /* index076001.jpg */
	position        : absolute;
	left            : 411.00pt;
	top             : 587.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#page            { /* Page Holder */
	background-color: #0000ff;
	position        : relative;
	width           : 768.00pt;
	height          : 750.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #0000ff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
